旧バージョンの Google マップのサポート終了について

Google は、より信頼性の高いユーザー エクスペリエンスをお届けするため、2021 年 10 月 31 日より、アプリのバージョン 9.64 以前または Android のバージョン 4.3 以前の Android 向けマップのサービスを停止いたします。

ヒント: 詳しくは、Google マップアプリのバージョンを確認する方法Android のバージョンを確認する方法をご覧ください。

Android 向けアプリのバージョンの更新

アプリのバージョンが 9.64 以前で、Android デバイスのバージョンが 4.4 以降の場合は、次のように対応します。

ヒント: Maps Go は、バージョン 4.4 以降の Android でご利用いただけます。

更新に関する問題

Google マップ アプリを更新できない場合は、ご利用の Android OS のバージョンが最新バージョンのマップアプリに対応していません(Android のバージョンは 4.3 以前、アプリのバージョンは 9.64 以前)。この場合は次のように対応します。

この情報は役に立ちましたか?
改善できる点がありましたらお聞かせください。
検索
検索をクリア
検索を終了
Google アプリ
メインメニュー
ヘルプセンターを検索
true
76697
false